/* app not found msg */
"_AppNotFoundMessageNoURL" = "Antes de utilizar esta aplicación, asegúrese de que está instalada en la carpeta Aplicaciones.";

/* app not found msg */
"_AppNotFoundMessageWithURL" = "Antes de utilizar esta aplicación, asegúrese de que está instalada en la carpeta Aplicaciones.  Si no dispone de este software, puede elegir “Obtener aplicación” para descargarlo.";

/* Strings used for the LinkBack App Not Found panel */
"_AppNotFoundTitle" = "No se ha encontrado la aplicación “%@” con la que se creó.";

/* Edit */
"_Edit" = "Edición";

/* Edit LinkBack Items */
"_EditMultiple" = "Editar elementos LinkBack";

/* Edit LinkBack Item */
"_EditNone" = "Editar elemento LinkBack";

/* Edit Pattern */
"_EditPattern" = "%1$@ en %2$@";

/* Get application */
"_GetApplication" = "Obtener aplicación";

/* ok */
"_OK" = "Aceptar";

/* Refresh */
"_Refresh" = "Actualizar";